form label{background:#fff}
ul#main-navigation li a{padding:24px 0 18px 10px;}

ul#sub-navigation li a{padding-bottom:7px;padding-top:8px}
ul#sub-navigation li a.active{padding-bottom:7px;padding-top:8px}

#content table tr td.item-value span{float:left}
.biller-code ul li.list-tooltip span{float:left}
.biller-code ul li.list-tooltip span.value{padding-left:2px}
.no-content-middle #content-left{min-height:467px;}
.home.no-content-middle #content-left{min-height:467px}
.faqs.no-content-middle #content-left{min-height:477px}
legend{margin-left:-7px}
form ul.radios li input{margin-top:0}
ul#breadcrumbs li{background-position:0 4px}
.login #content-left form{padding-top:10px}
.login #content-left form input{float:left}
.login #content-right{padding-top:46px}
.login #content-right p#first-time-login{top:11px}
.heading-note h2{display:inline;}
.heading-note span{position:absolute;top:21px;margin-left:3px}
div#confirm-email p{padding-top:18px}
.dash{position:relative;top:-5px}
/*#content-bottom{padding-top:20px;}*/

#current-banking-details-form .form-item .account-name{margin-left:-7px;}